/* !!!!!!!!! remove or update the following .book and .page CSS once a design is adopted !!!!!!!!! */

.book {
    margin: auto;
    width: 754px;
    height: 547px;
    position: relative;
    overflow: hidden;
}

.page {
    background: white;
    margin: auto;
    position: absolute;
    left: 377px;
    top: 0;
    width: 377px;
    height: 547px;
}


/* ====== FLIPBOOK LANDING PAGE :: GENERAL LAYOUT ====== */

/* basic reset */
.flipbook-landing .listview ul, #content .flipbook-landing .listview ul{padding:0; margin:0;}
.flipbook-landing .listview ul li, #content .flipbook-landing .listview ul li{list-style:none; padding:0; margin:0; background:none;}

/* basic grid system */
.flipbook-landing .line:before, .flipbook-landing .line:after{content:"";display:table;}
.flipbook-landing .line:after{clear:both;}
.flipbook-landing .line{*zoom:1;}
.flipbook-landing .unit{float:left;}
.flipbook-landing .size1of1{float:none;}
.flipbook-landing .size1of2{width:50%;}
.flipbook-landing .size1of3{width:33.33333%;}
.flipbook-landing .size2of3{width:66.66666%;}
.flipbook-landing .lastUnit{float:none;display:block;display:table-cell;width:9999em;*width:auto;*zoom:1;_position:relative;_left:-3px;_margin-right:-3px;}


/* ====== CONTROLS ====== */
.flipbook .controls{clear:both; margin-top:10px; position:relative; height:42px;}
.flipbook .controls a.flipbook-control,
.flipbook .controls span.flipbook-control{width:42px; height:42px; padding:0; overflow:hidden; text-indent:-9000px; display:inline-block; position:absolute; top:0; cursor:pointer;}
.flipbook .controls span.flipbook-control span.flipbook-audio-level{width:100%; height:42px; display:inline-block; position:absolute; top:0; left:0; z-index:2;}
.flipbook .controls span.flipbook-control a.flipbook-volume{width:20%; height:42px; display:block; float:left; position:relative; background:none; z-index:3; cursor:pointer;}
/*.flipbook .controls span.flipbook-control a.flipbook-control{width:40px;}*/
/* mute */
/* .controls a.flipbook-mute{left:10px;} */
/* play/pause */
.controls a.flipbook-pause{left:10px;}
/* audio level */
.controls span.flipbook-audio{left:110px;}
/* repeat */
.controls a.flipbook-repeat{left:60px;}
/* first page */
.controls a.flipbook-first{left:277px;}
/* previous page */
.controls a.flipbook-prev{left:327px;}
/* next page */
.controls a.flipbook-next{left:387px;}
/* last page */
.controls a.flipbook-last{left:437px;}
/* page select */
.controls select.flipbook-page-dropdown{position:absolute; top:12px; right:10px; cursor:pointer;}

/* ====== CONTROLS :: THEMES ====== */
	
	/* === BLUE THEME (DEFAULT) === */
	.bluetheme .controls a.flipbook-control, 
	.bluetheme .controls span.flipbook-control,
	.bluetheme .controls span.flipbook-control span.flipbook-audio-level{background:url(../images/flipbook-controls-blue-theme.png) no-repeat 0 0;}
	/* mute */
	/*
	.bluetheme .controls a.flipbook-mute{background-position:-150px 0;}
	.bluetheme .controls a:hover.flipbook-mute{background-position:-150px -50px;}
	*/
	/* play/pause */
	.bluetheme .controls a.flipbook-pause{background-position:-100px 0;}
	.bluetheme .controls a:hover.flipbook-pause{background-position:-100px -50px;}
	.bluetheme .controls a.flipbook-status-paused{background-position:-50px 0;}
	.bluetheme .controls a:hover.flipbook-status-paused{background-position:-50px -50px;}
	/* audio level */
	.bluetheme .controls span.flipbook-audio{background-position:-250px 0;}
	.bluetheme .controls span:hover.flipbook-audio{background-position:-250px -50px;}
		/* 100% */
		.bluetheme .controls span.flipbook-audio span.flipbook-audio-level{background-position:-300px 0;}
		.bluetheme .controls span:hover.flipbook-audio span.flipbook-audio-level{background-position:-300px -50px;}
		/* 100% */
		.bluetheme .controls span.flipbook-audio span.flipbook-audio-level-80{width:80%}
		.bluetheme .controls span.flipbook-audio span.flipbook-audio-level-60{width:60%}
		.bluetheme .controls span.flipbook-audio span.flipbook-audio-level-40{width:40%}
		.bluetheme .controls span.flipbook-audio span.flipbook-audio-level-20{width:20%}
	/* repeat */
	.bluetheme .controls a.flipbook-repeat{background-position:0 0;}
	.bluetheme .controls a:hover.flipbook-repeat{background-position:0 -50px;}
	/* first page */
	.bluetheme .controls a.flipbook-first{background-position:-350px 0;}
	.bluetheme .controls a:hover.flipbook-first{background-position:-350px -50px;}	
	/* previous page */
	.bluetheme .controls a.flipbook-prev{background-position:-400px 0;}
	.bluetheme .controls a:hover.flipbook-prev{background-position:-400px -50px;}	
	/* next page */
	.bluetheme .controls a.flipbook-next{background-position:-450px 0;}
	.bluetheme .controls a:hover.flipbook-next{background-position:-450px -50px;}	
	/* last page */
	.bluetheme .controls a.flipbook-last{background-position:-500px 0;}
	.bluetheme .controls a:hover.flipbook-last{background-position:-500px -50px;}
	
/* ====== JWPLAYER ====== */
/* .jwplayer should not be hidden (display: none) for the autostart/play thing to work with jwplayer5.10  */
.flipbook #audio-player_wrapper{height:0 !important; overflow:hidden;}

#audio-player{position:absolute; width:1px; height:1px; left:-9000px; top:-9000px; overflow:hidden; text-indent:-9000px;}